.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4915c158-2067-ee40-e0d0-28e9cf2a5f8a {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.news_title a {
    font-weight: 600 !important;
}
.breadcrumb {
	background-color: #fff;
	padding: 15px 0;
	border-bottom: 1px solid #e0e0e0;
	margin-bottom: 20px;
}

.breadcrumb-title {
	max-width: 100%;
	padding-left: 10px;
}
.breadcrumb-content {
	display: flex;
	align-items: center;
	flex-wrap: nowrap;
	font-size: 13px;
	font-weight: 400;
	overflow: hidden;
	max-width: 100%;
}

.breadcrumb-content p {
	margin: 0;
	display: inline;
	flex-shrink: 0;
	font-size: 13px;
	font-weight: 400;
}

.breadcrumb-content span {
	margin: 0 10px;
	color: #d32f2f;
	flex-shrink: 0;
	font-size: 15px;
	font-weight: 600;
}

.breadcrumb-content a {
	color: #d32f2f;
	text-decoration: none;
	transition: color 0.3s;
	text-transform: capitalize;
	font-size: 15px;
	font-weight: 600;
}

.breadcrumb-content a:hover {
	color: #b71c1c;
	text-decoration: none;
}
.breadcrumb-content .active {
	color: #757575;
	font-size: 15px;
	font-weight: 600;
}.lfr-layout-structure-item-a520055b-d1ed-acd5-9c8d-707c02180f20 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3f2d12fe-d13d-2c47-50f7-6c56d1fc4bfd {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3d58a6ff-c12a-d816-1f02-c6221326fea5 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-dfb1f705-3185-0c03-b964-aa727d1326f2 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
color: #333333 !important;
}
.is-mobile{
	display: none !important;
}
.is-desktop{display: block !important;}
@media screen and (max-width: 767px) {
  .is-mobile{
	display: block !important;
}
}.lfr-layout-structure-item-a676d46a-dd5b-53b9-95c7-aee4252cb52e {
display: none !important;
}
.lfr-layout-structure-item-94ea802d-49be-7e5b-89ec-5ad38410e213 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-337e3eb1-8ccb-8811-d9f5-70f505fcc9e3 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a8dad9b7-39b4-f0a4-fab3-18727730043c {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d843a5e5-d249-dc10-9864-a4b3b2a33344 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-35d17dd4-1eb1-82e2-40b3-0e7df7dd971c {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-854cd963-cac2-d9db-6d26-7a71ebcfc892 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ee8d1a03-178f-70cc-30b5-110f10e83b6f {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c427bde3-72f6-14b4-8145-39253fa962a5 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-4915c158-2067-ee40-e0d0-28e9cf2a5f8a {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-4915c158-2067-ee40-e0d0-28e9cf2a5f8a {
padding-left: 20px !important;
padding-right: 20px !important;
}
}